Subject: Quixtar help, from me!

From: [email-masked]
Date: Mon, 30 Sep 2002 09:17:21 -0400

Hi, my name is Mike Betancur.
I will introduce you to  very successful ways !!!

~~QUIXTAR MEMBERSHIP OR BUSINESS~~

What is QUIXSTAR, you ask??

It follows a system that  we Leading Independent Business Owners (IBO) from the Britt World wide *TM* Team call,  " THE BRITT WORLD WIDE  *TM*  Business System (BWW *TM*) "

Technology is changing everything-from shopping to communications to the world of commerce.  Now tap into the technology with a dynamic new way to build an independent business or if you would not like to be independent then you would enjoy the luxury of having all your life essentials and everything you would already be buying at the store, delivered directly to you're home at no cost.  

Seriously,  I will not waist any more of our time if your not interested.  After you listen to a full in-depth explanation, you're self will see how close to COMMON sense this is.

LIKE I SAID BEFORE, **COMMON SENSE**...  YOU'LL BE THE JUDGE.

Reply with your full name so I can respond to you with all the information you need to make up your mind.
or if not interested in this matter, simply reply with "off" on the subject line.

May you have a very successful day, and a happy one at that.